@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Thin.ttf") format("truetype");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Extralight.ttf") format("truetype");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Light.ttf") format("truetype");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Medium.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("../font/Poppins/Poppins-Black.ttf") format("truetype");
  font-weight: 900;
  font-display: swap;
}

:root {
  --Poppins: "Poppins", sans-serif;
  --blue: #0052cc;
  --dark: #393939;
  --lightblue: #d2e4ff;
  --green: #00a167;
  --white: #ffffff;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: var(--Poppins);
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}

/* Hide spin buttons for Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
@media (min-width: 1536px) {
  .container {
    max-width: 1314px;
  }
}
.filtersidebar,.navsidebar {
  right: -100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease-in-out;
  z-index: 1000;
}
.filtersidebar.active,.navsidebar.active {
  right: 0%;
  opacity: 1;
  visibility: visible;
  z-index: 1000;
}
.tab-link.active{
  background-color: #FAFAFA;
}
.tab-link.active svg circle{
  fill:#0052cc;
}
.tab-link.active svg path{
  stroke: #0052cc;
}
/* input.stap[type=radio] ~ label{
  cursor: pointer;
}
input.stap[type=radio]:checked ~ label{
  background-color: #D2E4FF;
  outline-color: #0052cc;
  outline-style: solid;
  outline-width: 2px;
  outline-offset: -2px;
}
input.stap[type=radio]:checked ~ label > span{
  color: #0052cc !important;
}
input.stap[type=radio]:checked ~ label > img{
  display: none;
}
input.stap[type=radio]:checked ~ label > .check{
  display: block;
} */
input.stap[type=radio] ~ label{
  cursor: pointer;
  outline-color: #0052cc;
  outline-style: solid;
  outline-width: 2px;
  outline-offset: -2px;
}
/* input.stap[type=radio]:checked ~ label{
  background-color: #0052cc;
  outline-color: #0052cc;
  outline-style: solid;
  outline-width: 2px;
  outline-offset: -2px;
}
input.stap[type=radio]:checked ~ label > span{
  color: #fff !important;
}
input.stap[type=radio]:checked ~ label > img{
  display: none;
}
input.stap[type=radio]:checked ~ label > .check{
  display: block;
} */
.faq-search {
  position: relative; /* Ensure the parent is positioned for absolute children */
}

.faq-search::after {
  content: url("data:image/svg+xml,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M23.6625%2022.0027L16.8%2015.1402C18.0797%2013.4996%2018.7688%2011.4746%2018.7688%209.39805C18.7688%204.22305%2014.5594%200.0136719%209.38438%200.0136719C4.20937%200.0136719%200%204.22305%200%209.39805C0%2014.573%204.20937%2018.7824%209.38438%2018.7824C11.4797%2018.7824%2013.5141%2018.084%2015.1594%2016.7902L22.0172%2023.648C22.4906%2024.084%2023.2219%2024.0512%2023.6578%2023.5777C24.0656%2023.1324%2024.0656%2022.448%2023.6625%2022.0027ZM2.32031%209.39805C2.32031%205.50273%205.48906%202.33867%209.37969%202.33867C13.2703%202.33867%2016.4391%205.50742%2016.4391%209.39805C16.4391%2013.2887%2013.2703%2016.4574%209.37969%2016.4574C5.48906%2016.4574%202.32031%2013.2887%202.32031%209.39805Z%22%20fill%3D%22%230052CC%22%2F%3E%3C%2Fsvg%3E");
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 24px; /* Add explicit width */
  height: 24px; /* Add explicit height */
}
.compare-checkbox ~ .comparecheckicon .checkicon{
  display: none;
}
.compare-checkbox:checked ~ .comparecheckicon .checkicon{
  display: block;
}
.compare-checkbox ~ .comparecheckicon .uncheckicon{
  display: block;
}
.compare-checkbox:checked ~ .comparecheckicon .uncheckicon{
  display: none;
}
/* .dropdownContent {
  display: none;
  position: absolute;
  background-color: white;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 0.375rem;
  z-index: 10;
} */

/* .dropdownContent.hidden {
  display: none;
}

.dropdownContent:not(.hidden) {
  display: block;
} */
@media (max-width:380px){
  .listcardwrapper .imgcard{
    width: 100%;
  }
  .listcardwrapper .contentcard{
    width: 100%;
  }
  .listcardwrapper .imgcard button{
    max-width: 100%;
  }
}

@media (max-width:360px){
  .login-stap{
    width: 130px;
  }
}


/*  */
nav .navlink a.active{
  color:#0052cc;
  position: relative;
}
nav .navlink a.active::after{
 position: absolute;
 bottom: -2px;
 left: 0;
 height: 2px;
 width: 100%;
 background-color: #0052cc;
 content: '';
}
.sidebar-tab-button.active{
  background-color: #0052cc;
  color: #fff;
}
.sidebar-tab-button.active path{
  fill: #fff;
}
.account-tab-button.active{
  background-color: #00a167;
  color: #fff;
}
.custom-select {
  -webkit-appearance: none; /* Hides the default arrow in Chrome/Safari */
  -moz-appearance: none;    /* Hides the default arrow in Firefox */
  appearance: none;         /* Standard */
}
.stap-line{
  position: relative;
}
.stap-line::after{
  position: absolute;
  top: 50%;
  width: 100%;
  height: 2px;
  background-color: #0052cc;
  content: "";
}

.practice-table-btn .plus{
  display: block;
}
.practice-table-btn .dropicon{
  display: none;
}
.practice-table-btn.active .dropicon{
  display: block;
}
.practice-table-btn.active .plus{
  display: none;
}
.freeplanpractitioners .basicandpremiumsubmit{
display: none;
}
.basicandpremiumplanpractitioners .freeplansubmit{
  display: none;
  }
body.freeplanpractitioners .freeplansubmit{
  display: flex;
}
.basicandpremiumplanpractitioners .basicandpremiumsubmit{
  display: flex;
}

@media (max-width: 1023px) {
  .admin-sidebar {
    width: 80px;
    padding-right: 16px;
    position: fixed;
    z-index: 10;
  }
  .admin-sidebar + .admin-content{
    margin-left: 80px;
  }
  .admin-sidebar button{
    padding-left: .75rem;
  }
  .admin-sidebar button span{
    display: none; 
  }
  .admin-sidebar:hover {
    width: 260px;
    padding-right: 16px;
  }

  .admin-sidebar:hover button{
    padding-left: 1.5rem;
  }
  .admin-sidebar:hover button span{
    display: block; 
  }
}
@media (max-width: 639px){
  .practice-table-btn .plus{
    width: 20px;
  }
  .practice-table-btn .dropicon{
    width: 20px;
  }
}
.custom-sortby-select > div:nth-child(3){
  border: 1px solid #393939;
  font-weight: 700;  
  font-size: 0.75rem;
  line-height: 1rem;
  min-width: 130px;

}
.custom-sortby-select > div:nth-child(3) > div:first-child > div{
  color: #393939 !important;
  border-radius: 6px;
}

.custom-select > div:nth-child(3){
  overflow: auto;
  font-size: 1.25rem;
  line-height: 1.75rem;
  padding-left: 1.75rem;
  padding-right: 1.75rem;
  height: 3.5rem;
  outline: 2px solid transparent;
    outline-offset: 2px;
    border: 1px solid #393939;
    border-radius: 0.75rem;
    box-shadow: none !important;
    position: relative;
}
.custom-select > div:nth-child(3) > div:first-child > div{
  color: #393939 !important;
  border-radius: 6px;
}
.custom-select > div:nth-child(3)::after{
  content:url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.0008 17.562L22.6006 10.9624L24.4862 12.848L16.0008 21.3334L7.51562 12.848L9.40124 10.9624L16.0008 17.562Z" fill="black"></path></svg>');
  position: absolute;
  top: 56%;
  right: 16px;
  transform: translateY(-50%);
}
.custom-select > div:nth-child(3):hover{
  border: 1px solid #393939;
}
.custom-select > div:nth-child(3) > div:nth-child(2){
  display: none;
}
.custom-select > div:nth-child(3) > div:first-child{
  padding: 0 !important;
}
.custom-select.no-border > div:nth-child(3){
  padding-left: 0rem;
  border: 0px solid #393939;
}
.custom-select.no-border.pl3 > div:nth-child(3){
  padding-left: 1.75rem;
}
.custom-select.no-icon > div:nth-child(3)::after {
  display: none;
}

@media (max-width: 640px) { /* Tailwind's 'sm' breakpoint is 640px */
  .custom-select > div:nth-child(3) {
    height: 48px;
    font-size: 1rem;
    padding-left: 1rem;
  }
}

/* Make the InfoWindow close button smaller */
.gm-style-iw-chr button.gm-ui-hover-effect {
  width: 30px !important;
  height: 30px !important;
  position: absolute;
}

.gm-style-iw-chr button.gm-ui-hover-effect span {
  width: 16px !important;
  height: 16px !important;
  margin: 7px !important;
}

.imgcard-google-map a:focus {
  outline: none !important;
  box-shadow: none !important;
}

.gm-style-iw-chr {
  height: 10px;
}